name: Menu Link Modal
type: module
description: 'Custom module allows you to open internal menu links in modal.'
core: '8.x'
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - drupal:menu_link_content
